uuid: d8e42c10-738f-4700-bfcc-4c6d7f1152f1
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_licence_variatio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: commerce_product_variation.materio_product_licence_variatio
target_entity_type_id: commerce_product_variation
target_bundle: materio_product_licence_variatio
default_langcode: site_default
language_alterable: true
